Subject: Re: CCL:TM force fields - questions

From: Teerakiat Kerdcharoen <[email-masked]>
Date: Sat, 5 Aug 2000 17:15:46 +0700 (GMT+0700)

Hi,
  I partly agree that it is possible to implement more sophisticated
MM force field to represent TM-Ligand interactions and if you look
back to 1990 and before there have been a lot of efforts to
model these stuffs. My point is that much efforts have been done
but less results and success have been achieved. Current attempts
therefore lies hope with something like QM/MM method. You don't
need to model the chemistry of difficult thing with classical
mechanics like MM, instead do it with quantum mechanics. In
such aspect, less efforts have been done but surpringly with
great results.
take care,
Teerakiat

On Thu, 3 Aug 2000, Shobe, Dave wrote:
> I'm not an expert in molecular mechanics, but I've been following this
> discussion and here's my $.02:
> 
> The fact that M-L1 bond lengths vary according to the identity and placement
> of the other ligands does not mean that molecular mechanics (MM) is
> impossible for transiton metal complexes, only that a decent
> parameterization would be much more complicated than for p-block elements.
> It may mean that MM software that was designed for organic molecules will be
> unable to accurately predict metal complex geometries without major
> revisions--that it's not just a matter of defining parameters for new atom
> types, since the factors influencing the geometry are quite different.  On
> the other hand, even from a "pure science" point of view, I think that a
> decent MM algorithm/parameterization for transition metal complexes would be
> a worthwhile and interesting goal.

------------------------------------------------------------------------
Teerakiat Kerdcharoen, Ph.D.
Profession:   University Lecturer
Address:      Department of Physics, Faculty of Science
              Mahidol University, Bangkok 10400
Office Phone: (66)(2) 2461381      FAX  (66)(2) 2461381
Home Phone:   (66)(2) 5893099      FAX  (66)(2) 9547395
Mobile:       (66)(2) 9548083 and press 1 (PCT)     
              (66)(1) 8023236 (GSM)
Homepage:     http://einstein.sc.mahidol.ac.th/teerakiat
Research:     Computer Simulation / Computational Nanotechnology
------------------------------------------------------------------------